.flex {
  display: flex; }

.ti-mobile {
  margin-top: 23%; }

.header {
  background-color: #b2b2b2; }
  .header .genaral {
    color: #fff; }
    .header .genaral .container .header-nav {
      width: 100%;
      padding: 0 60px;
      height: 100px;
      line-height: 100px;
      display: inline-flex; }
      .header .genaral .container .header-nav .nav li {
        display: inline-block; }
        .header .genaral .container .header-nav .nav li a {
          text-decoration: none;
          padding: 0 15px;
          color: #fff; }
      .header .genaral .container .header-nav .phone {
        margin-left: auto;
        right: 0; }
        .header .genaral .container .header-nav .phone li {
          list-style-type: none; }

.fushiontravel {
  background-color: #b2b2b2;
  height: 700px;
  text-align: center;
  color: #fff; }
  .fushiontravel .fushiontext {
    padding: 225px 0 200px; }
    .fushiontravel .fushiontext .text p {
      font-size: 13px; }
    .fushiontravel .fushiontext .btn {
      color: #fff;
      background-color: #fbad27;
      border-radius: 50px; }
  .fushiontravel .video .icon {
    border: solid 2px #fff;
    border-radius: 50px 50px;
    color: #fff; }
  .fushiontravel .video .textvd {
    margin-left: 10px; }
    .fushiontravel .video .textvd p {
      margin: 0;
      font-size: 10px; }
    .fushiontravel .video .textvd .vd {
      text-transform: uppercase;
      margin: 0;
      font-size: 12px;
      font-weight: 600; }

.wellcome h2 {
  text-align: center; }
.wellcome .textwc {
  text-align: center !important; }
.wellcome .container {
  max-width: 55%; }
  .wellcome .container h2 {
    margin-top: 150px; }
  .wellcome .container p {
    margin-bottom: 100px; }
  .wellcome .container .option .rect {
    padding: 0 10px; }

.destination .container {
  max-width: 70%; }

.country {
  height: 848px; }
  .country .ctr {
    background-color: #b2b2b2;
    text-align: center; }
    .country .ctr .name {
      padding-top: 20%; }
      .country .ctr .name .title {
        color: #ffffff;
        font-weight: 600;
        font-size: 24px !important; }
  .country_top {
    height: calc((100% -30px) / 2); }
  .country_bottom {
    height: calc((100% -30px) / 2);
    margin-top: 30px; }

.owl-dots {
  margin-bottom: 100px; }
  .owl-dots .owl-dot {
    background: #fbad27; }
    .owl-dots .owl-dot span {
      border: #fbad27;
      background: #fbad27; }
  .owl-dots .active span {
    border: #fbad27 !important;
    background: #fbad27 !important;
    border-radius: 50%; }

/*# sourceMappingURL=main.css.map */
